cutlass::platform::alignment_of< value_t >::pad Struct Reference

`#include <platform.h>`

## Public Attributes

value_t | val
char | byte

## Member Data Documentation

## byte

template<typename value_t >

char cutlass::platform::alignment_of< value_t >::pad::byte

## val

template<typename value_t >

value_t cutlass::platform::alignment_of< value_t >::pad::val

The documentation for this struct was generated from the following file:

- platform.h